Subject: Increment request.
From: "Malek Al. Hosan" <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>
Cc: syed ataullah <[email-masked]>
Date: Thu, 6 Oct 2022 06:47:05 -0700 (MST)

Dear Sir/Madam 

Keeping in view the increasing inflation, i want to ask you to increase my salary. Along with my experience, my responsibilities have also increased which, of course, requires more effort and time.I want to request for salary change from 30 to 35 starting from the month of October. it is becoming difficult for me to manage my routine life with this amount. I am available for any further discussion about this matter. I will be grateful for your kind approval for the same. 

Waiting your kind reply on this. 

Sincerely Yours. 
Malek Al Hosan.